/*-----------------
メンバー共通
-----------------*/
/* ナビメニュー */
#member_nav {
	width : 160px;
	float:left;
}
#member_info{
	margin-bottom:10px;
	padding:13px;
	background-color:#ff9ea6;
	color:white;
	font-size:.875rem;
}
#member_info .name{
	font-size:1rem;
	font-weight:bold;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid white;
}
a.login,
a.logout{
	margin-top:10px;
	background: url(../img/members/logout.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width : 134px;
	height : 20px;
	display : block;
}
a.login{
	background: url(../img/members/login.jpg) no-repeat 0 0;
}
a.login:hover,
a.logout:hover{
	background-position:0 -20px;
}
/* 必須項目 */
.ui.form .required.field > .checkbox::after, .ui.form .required.field > label::after, .ui.form .required.fields.grouped > label::after, .ui.form .required.fields:not(.grouped) > .field > .checkbox::after, .ui.form .required.fields:not(.grouped) > .field > label::after {
	margin: 0!important;
	content: '※';
	color: #ff797a;
}
/* tiny button margin */
.ui.tiny.button{
	margin:0.5em 0;
}
.ui.confined.button {
	padding: 0.5em!important;
}
.ui.form input[type="number"]{
	width: 60px!important;
	padding:0 0.3em!important;
}
.ui.loader{
	position:fixed;
	top:50%;
	left:50%;
}
.remark{
	color: #02af91;
	line-height: 150%;
}
.alert{
	color: red;
	line-height: 150%;
}
.small{
	line-height: 150%;
	font-size:0.875em;
}
.ui.form input[type=text].readonly{
	background-color:#eee!important;
}
.ui.dropdown.selection{
	min-width:10em!important;
}
.ui.fluid.dropdown.selection .text{
	font-weight:bold;
}
.ui.message{
	margin-bottom:0.25em;
}
/* basic table */
.ui.basic.table{
	margin:0!important;
}
.ui.basic.table td.right{
	text-align:right;
}
/* table ヘッダー */
thead tr{
	text-align:center;
	background-color:#ffdade;
}
thead tr th,
thead tr td{
	font-weight:normal!important;
	white-space:nowrap;
	padding:0.3em!important;
}
/* 2行1組のストライプ・テーブル */
.ui.basic.striped2.table tbody tr:nth-child(4n+1),
.ui.basic.striped2.table tbody tr:nth-child(4n+2) {
	  background-color: #ffffff !important;
}
.ui.basic.striped2.table tbody tr:nth-child(4n),
.ui.basic.striped2.table tbody tr:nth-child(4n+3) {
	  background-color: #0000000d !important;
}
/* デバイス毎のテーブル表示 */
tr th.pc,
tr td.pc {
	  padding: .8125em .8125em;
	  text-align: inherit;
}
tr th.sp,
tr td.sp,
tr.sp {
	display:none;
}
@media only screen and (max-width: 699px) {
	tr th.pc,
	tr td.pc {
		display:none!important;
	}
	tr th.sp,
	tr td.sp,
	tr.sp {
		display:table-row!important;
	}
	tr.sp th,
	tr.sp td{
		border-top:1px solid white!important;
		padding-top:0!important;
	}
}
/*-----------------
規約
-----------------*/
div.terms {
	margin : 10px 0;
	padding : 20px 30px 10px;
	width:535px;
	border : solid 1px #D2D2D2;
	font-size:93%
}

div.terms ol {
	margin : 0 ;
	padding : 0;
	line-height : 150% ;
}
div.terms ol li {
	margin : 10px 0 ;
	padding : 0;
}

div.terms dl {
	margin : 0 ;
	padding : 0;
}

div.terms dl dt {
	margin : 10px 0;
	padding-bottom : 10px;
	font-weight : bold ;
	border-bottom : dotted 1px #bcbd9e;
}

div.terms dl dd {
	margin : 0px 0 20px 0 ;
	padding : 0;
	line-height : 150% ;
}
.date{
	text-align:right;
}
